Better ListView Class Reference |

# BetterListView.OnCheckedItemsChanged Method

Raises the CheckedItemsChanged event.

protected virtual void OnCheckedItemsChanged(
BetterListViewCheckedItemsChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewCheckedItemsChangedEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace